{
  "track_id": "test_curation_20260225",
  "type": "chore",
  "status": "new",
  "created_at": "2026-02-25T20:42:00Z",
  "updated_at": "2026-02-25T20:42:00Z",
  "description": "Review all tests that exist, some like the mma are conductor only (gemini cli, not related to manual slop program) and must be blacklisted from running when testing manual_slop itself. I think some tests are failing right now. Also no curation of the current tests has been done. They have been made incremetnally, on demand per track needs and have accumulated that way without any second-pass conslidation and organization. We problably can figure out a proper ordering, either add or remove tests based on redundancy or lack thero-of of an openly unchecked feature or process. This is important to get right now before doing heavier tracks."
}
